* {
  padding: 0px;
    }


  html {
    height: 99%; 
    width: 100%; 
    margin: auto;
    
    /*width: 99%;*/

  }
  
  body {
    background: black;
    display: block;
    justify-content: center;
    width: 100%; 
    overflow: hidden; /* Disables all scrolling on the body */
    border-color: red;
    border-width: 3px;
  }
 
 #wx {
  border-color: rgb(77, 77, 77);
  border-collapse: collapse;
  align-items: center;
  margin: auto;
 }
    
  th, td {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px; 
    padding-bottom: 3px;
    text-align: center;
    }
  th {
      font-size: 3.0vh;
  }

  h1 {
    color: rgb(250, 250, 250);
    font-size: 2.0vh;
    font-family: sans-serif;
    text-align: left;
    padding: 5px;
  }

  #weather {
    display: block;
    justify-content: center; /* Centers horizontally */
    align-items: center;     /* Centers vertically */
    /*height: 99vh; */          /* Ensures the container takes full viewport height */
    color: rgb(200, 200, 200);
    /*font-size: 2.65vh; */
    font-size: 2.8vh; 
    font-family: Arial, Helvetica, sans-serif; /* sans-serif;*/
    padding-top: 10px;
    width: 100%; 
    border-color: yellow;
    border-width: 3px;
    }

.title {
    display: block;
    justify-content: center; /* Centers horizontally */
    color: rgb(250, 250, 250);
    font-size: 2.8vh;
    font-family: sans-serif;
    text-align: center;
    width: 100%; 
    background: rgb(2, 69, 124);
}